<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<authorizes>
        <authorize>
                <!-- 应用编码 -->
                <appcode>*</appcode>
                <actions>
                <!-- 卡片查询 -->
                        <action>hrkq.hrkq60201072.querycard</action>
                        <!-- 列表查询 -->
                        <action>hrkq.hrkq60201072.querypage</action>
                        <!-- pk查询 -->
                        <action>hrkq.hrkq60201072.querypagebypk</action>
                        <!-- 保存 -->
                        <action>hrkq.hrkq60201072.save</action>
                        <!-- 删除 -->
                        <action>hrkq.hrkq60201072.delete</action>
                        <!--提交 -->
                        <action>hrkq.hrkq60201072.commit</action>
                        <!-- 收回 -->
                        <action>hrkq.hrkq60201072.uncommit</action>
                        <action>hrkq.hrkq60201072.DefaultAction</action>
                        <action>hrkq.hrkq60201072.CommonSaveAction</action>
                        <!-- app列表查询 -->
                        <action>hrkq.hrkq60201072.appquerypage</action>
                        <!-- app卡片查询 -->
                        <action>hrkq.hrkq60201072.appquerycard</action>
                        <!-- 打印 -->
                        <action>hrkq.hrkq60201072.printAction</action>
                        <!-- 保存前校验 -->
                        <action>hrkq.hrkq60201072.checkSaveAction</action>
                        <!-- 新增前设置 -->
                        <action>hrkq.hrkq60201072.headAddAction</action>
                        <!-- 编辑前设置 -->
                        <action>hrkq.hrkq60201072.beforeEditAction</action>
                </actions>
        </authorize>
</authorizes>
